# (c) cavaliba.com

# --------------------------------------------
# permissions
# --------------------------------------------

- classname: _permission
  keyname: p_sirene_access
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE app access"
  displayname: p_sirene_access

- classname: _permission
  keyname: p_sirene_access_restricted
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE  access to all restricted messages"
  displayname: p_sirene_access_restricted

- classname: _permission
  keyname: p_sirene_detail
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE access details"
  displayname: p_sirene_detail

- classname: _permission
  keyname: p_sirene_history
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE access history"
  displayname: p_sirene_history

- classname: _permission
  keyname: p_sirene_new
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE create a new notification"
  displayname: p_sirene_new

- classname: _permission
  keyname: p_sirene_update
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE update a notification"
  displayname: p_sirene_update

- classname: _permission
  keyname: p_sirene_archive
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE archive a notification"
  displayname: p_sirene_archive


- classname: _permission
  keyname: p_sirene_flushall
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE archive all active notifications"
  displayname: p_sirene_flushall


- classname: _permission
  keyname: p_sirene_sms_send
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE SMS Send"
  displayname: p_sirene_sms_send

- classname: _permission
  keyname: p_sirene_sms_journal
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE SMS Journal"
  displayname: p_sirene_sms_journal

- classname: _permission
  keyname: p_sirene_sms_stat
  is_builtin: True
  appname: sirene
  description: "Built-in SIRENE SMS Stat"
  displayname: p_sirene_sms_stat

